Subject: FVWM: Moving windows with default values

From: Nathan Froyd <[email-masked]>
Date: Wed, 22 Mar 2000 19:48:53 -0500

Is there any way to move a window and keep one of its coordinates constant?
For example, I'd like to move a window to the top of the screen, but keep
its position with respect to the side of the screen constant. I know I can
do this with moving the window around by keystrokes; I'm just wondering if
it can be bound to a key.

If you can't do that, can it be submitted as a feature request? And maybe it
will also pay attention to things like SnapAttraction? :)
-- 
</nathan><sig>[email-masked]  |  http://www.rose-hulman.edu/~froydnj/

...you could spend *all day* customizing the title bar. Believe me. I speak
from experience. --Matt Welsh                                           </sig>
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Neil Bird <[email-masked]>
Date: Thu, 23 Mar 2000 08:43:49 +0000

> Is there any way to move a window and keep one of its coordinates

  Use the 'w' suffix of the ordinate for 'Move' (see man page). E.g.,

# Move to Y=40, keeping X same
Move 0w 40

-- 
=====================- http://www.racaldefence.com/ -===================
  Neil Bird                      |
                                 |            This .signature is
    mailto:[email-masked]  |          certified Y2K compliant
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Nathan Froyd <[email-masked]>
Date: Thu, 23 Mar 2000 08:04:24 -0500

> # Move to Y=40, keeping X same

Mmm...I see that now in the man page, but it's not explained. Thanks!
-- 
</nathan><sig>[email-masked]  |  http://www.rose-hulman.edu/~froydnj/

---

From: Dominik Vogt <[email-masked]>
Date: Fri, 24 Mar 2000 15:53:17 +0100

> Mmm...I see that now in the man page, but it's not explained. Thanks!

It's definitely explained in the 2.3.15 man page, but perhaps
it's not in older versions.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].